RubyGems Navigation menu

pepijnve-ivy4r 0.12.11

Ivy4r is a Ruby interface for Apache Ivy dependency management library. Offers support for using Ivy with Buildr and Rake.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.12.11 - November 21, 2014 (33.0 KB)

Runtime 依赖 (2):

atoulme-Antwrap ~> 0.7.4
ivy4r-jars ~> 1.2.0

Development 依赖 (5):

autotest ~> 4.4.6
rake ~> 10.3.2
rr ~> 1.0.2
rspec ~> 2.4.0
ZenTest ~> 4.4.2

业主:

作者:

  • Klaas Reineke, Pepijn Van Eeckhoudt

SHA 256 校验和:

5bcbf8ac4b095c81b7f732be8567e4ab80cdbf409474797034cba1dd637d6433

下载总量 15,947

这个版本 15,947

许可:

需要的 Ruby 版本: >= 0

链接: